/*     1682715 : 맞춤형 컨텐츠      */
.empty__1682715__ {padding:20px 10px;background:#fafafa;}
.empty__1682715__ p {margin:0;padding:0;}
.empty__1682715__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1682715__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1682715__ dd {margin:0;font-size:13px;}
.empty__1682715__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1682725 : 한줄 텍스트      */
.text__1682725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1682725__ p a {color:#444444}

/*     1682735 : 타이틀      */
.title__1682735__ {}
.title__1682735__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1682735__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1682735__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1682735__ p {font-size:22px}
	.title__1682735__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1682735__ p {font-size:30px}
	.title__1682735__ p span {padding:0 30px}
}

/*     1885094 : 이미지      */
.img__1885094__ {max-width:100%}
.img__1885094__ * {box-sizing:border-box}
.img__1885094__ a {display:block;vertical-align:top}
.img__1885094__ img {width:799px;vertical-align:top}

/*     1682745 : 이미지      */
.img__1682745__ {max-width:100%}
.img__1682745__ * {box-sizing:border-box}
.img__1682745__ a {display:block;vertical-align:top}
.img__1682745__ img {width:799px;vertical-align:top}

/*     1788745 : 이미지      */
.img__1788745__ {max-width:100%}
.img__1788745__ * {box-sizing:border-box}
.img__1788745__ a {display:block;vertical-align:top}
.img__1788745__ img {width:799px;vertical-align:top}

